/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
	position: relative;
	overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
	width: 20000em;
	position: relative;

	/* Optional, required in this case since it's a <ul> element */
	list-style: none;
	margin: 0;
	padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
	/* Required only for block elements like <li>'s */
	float: left;
}

.jcarousel-control-prev {padding: 50px 5px; position: absolute; top: 35%; left: 0; border-radius: 4px;}
.jcarousel-control-prev:hover {background: #eee; color: #39f;}
.jcarousel-control-next {padding: 50px 5px; position: absolute; top: 35%; right: 0; border-radius: 4px;}
.jcarousel-control-next:hover {background: #eee; color: #39f;}


#tsbundleModal .modal-footer,
#isbundleModal .modal-footer,
#fpbundleModal .modal-footer,
#sohobundleModal .modal-footer,
#premiumSecuritybundleModal .modal-footer,
#pabundleModal .modal-footer {text-align: center}

#tsbundleModal .vertical-alignment-helper,
#isbundleModal .vertical-alignment-helper,
#fpbundleModal .vertical-alignment-helper,
#sohobundleModal .vertical-alignment-helper,
#premiumSecuritybundleModal .vertical-alignment-helper,
#pabundleModal .vertical-alignment-helper {
	display:table;
	height: 100%;
	width: 100%;
	pointer-events:none;
}
#tsbundleModal .vertical-align-center,
#isbundleModal .vertical-align-center,
#fpbundleModal .vertical-align-center,
#sohobundleModal .vertical-align-center,
#premiumSecuritybundleModal .vertical-align-center,
#pabundleModal .vertical-align-center {
	/* To center vertically */
	display: table-cell;
	vertical-align: middle;
	pointer-events:none;
}
#tsbundleModal .modal-content,
#isbundleModal .modal-content,
#fpbundleModal .modal-content,
#sohobundleModal .modal-content,
#premiumSecuritybundleModal .modal-content,
#pabundleModal .modal-content {
	/* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
	width:inherit;
	height:inherit;
	/* To center horizontally */
	margin: 0 auto;
	pointer-events:all;
}

.closeIt {
	display: none;
	margin-top: 50px;
}

.bottomMar {margin-bottom: 30px;}
.country_col li p span {display: inline-block; vertical-align: middle}
.country_col li p span img {margin-right: 10px;}

.chatSupport {padding-bottom: 10px; margin-bottom: 20px;}
h4.chatTitle,h3.chatTitle {font-size: 22px;}
h4.titleEmail, h3.titleEmail {font-size: 26px;}
h3.chatTitle{
	font-weight: normal;
}
h3.reviewTitle {font-size: 26px; font-weight: 300; color: #232323; padding-bottom: .4em;}

#userReviewsCarousel .container {
	min-height: 14em;
}
#reviewsWrapper {
	position: relative;
}
#reviewsWrapper .review {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
